Subject: [Dime] draft-ietf-dime-capablities-update-06 in Revised ID Needed

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 21 Oct 2010 19:56:45 +0200

The IESG discussed today draft-ietf-dime-capablities-update-06 and
decided that more discussions between the editors (specifically Glen)
and the ADs who entered the four currently pending DISCUSSes is
necessary and a revised ID is needed to solve these DISCUSSes. Glen and
the rest of the WG - please work on this. 

Thanks and Regards,

Dan